Subject: Re: [Isms] #1: is it important to support anonymous user accesstoSNMP?

From: Robert Story <[email-masked]>
Date: Tue, 8 Nov 2005 15:48:03 -0500

On Tue, 25 Oct 2005 00:33:17 -0700 Randy wrote:
RP> To make it really concrete, if we assume the security adminstrator is
RP> reasonably sane, the permissions granted to "anonymous" would probably
RP> be identical to those given to "public".  The difference (with respect to
RP> using "public" with USM or SNMPv1 or SNMPv2) is that the user could
RP> have reasonable assurance that the data being retrieved was not tampered
RP> with or spoofed, and, optionally, was protected from evesdroppers.

This is exactly how I'd envision this being done, and I think it would be
useful.

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms